Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Windows NT FTP Server (WFTP) Pro Server < 3.21 Multiple Vulnerabilities

High

Synopsis

The remote host is vulnerable to multiple issues.

Description

The remote server is running a potentially vulnerable version of WFTPD. There are at least one remote stack-based buffer overflows and two remote Denial of Service (DoS) attacks that WFTPD is vulnerable to.

Solution

Upgrade to WFTP 3.21 or later.